<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Context Menu of the Source View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Editor-Field_7439334.html">Editor Field</a></span>
              </li>
              <li>
                <span><a href="Source-View_7439338.html">Source View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Context Menu of the Source View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The context menu of the Source View provides access to most of the view’s features via right-click. Using this menu, you can
            </p>
            <ul class="itemize1">
              <li class="itemize">Undo changes and revert the XML document to the last saved state, and save the current state
              </li>
              <li class="stmary-10x-x-109">Highlight the document or part of the document in the <a href="Navigator_7439188.html">Navigator</a>, Project Explorer, <a href="Outline-View_7439342.html">Outline View</a> or <a href="Properties-View_7439349.html">Properties View</a> by selecting “Show In”
              </li>
              <li class="itemize">Select Cut, Copy and Paste
              </li>
              <li class="itemize">Start Quick Fix
              </li>
              <li class="itemize">Manage comments, format or clean up the source code by selecting “Source”
              </li>
              <li class="stmary-10x-x-109">Open the <a href="Properties-View_7439349.html">Properties View</a>
              </li>
              <li class="itemize">Use Eclipse’s Subversion options by selecting “Team”, “Compare With” or “Replace With”
              </li>
              <li class="stmary-10x-x-109">
                <a href="Features-of-the-XML-Editor_7439324.html">Associate an Adaptor</a>
              </li>
              <li class="stmary-10x-x-109">Copy an URI or URI fragment, delete the document, show or reload <a href="Metadata-Editor_7439270.html">metadata</a>, and show <a href="Revisions-and-Locking-Mechanism_7439262.html">Revisions</a> and CRUD warnings that inform you about database problems
              </li>
              <li class="itemize">Select editor-relevant preferences
              </li>
              <li class="itemize">Look up a word in the <a href="Dictionary-Search_7439429.html">dictionaries</a>
              </li>
            </ul>
            <p class="itemize">
              With the context menu it is also possible to interact with other modules of the TextGridLab. By default, this is true for the <a href="Dictionary-Search_7439429.html">Dictionary Search</a>. It is also possible for the <a href="Lemmatizer_7440097.html">Lemmatizer</a>, <a href="LEXUS_7440101.html">LEXUS</a>, <a href="Cosmas-II_7440103.html">Cosmas II</a>, <a href="ANNEX_7440106.html">ANNEX</a> and <a href="Publish-Tool-SADE_8129840.html">SADE</a>, if they have been installed.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
